Portal    Foro    Buscar    FAQ    Registrarse    Conectarse


Publicar nuevo tema  Responder al tema 
Página 1 de 1
 
 
Linux Mint 18 Gambas 3.8.4 Error Al Usar Ppa De Version 3.9.1 [SOLUCIONADO]
Autor Mensaje
Responder citando   Descargar mensaje  
Mensaje Linux Mint 18 Gambas 3.8.4 Error Al Usar Ppa De Version 3.9.1 [SOLUCIONADO] 
 
Decidi instalar la version 3.9.1 desde el PPA pero hubo algunos problemas para actualizar la version que no era del PPA sino del repositorio de ubuntu 16.04 y finalmente gambas quedo roto.
Bueno, desisnstale por completo gambas y volvi a instalar desde cero pero esta vez desde el ppa y quedo bien.
Pongo los pasos aqui por si alguien tiene pensado actualizar :

Parte A - Desinstalar por completo:
sudo apt-get remove --purge gambas3*
sudo apt-get autoremove
sudo apt-get autoclean
 


Parte B - Agregar el PPA e Instalar:
sudo add-apt-repository ppa:gambas-team/gambas3
sudo apt-get update
sudo apt-get dist-upgrade
sudo apt-get install gambas3
 


Luego todo funciono.

Saludos.
 



 
tincho - Ver perfil del usuarioEnviar mensaje privado 
Volver arribaPágina inferior
Responder citando   Descargar mensaje  
Mensaje Re: Linux Mint 18 Gambas 3.8.4 Error Al Usar Ppa De Version 3.9.1 [SOLUCIONADO] 
 
Tincho, un pelín tarde para mí. También me pasó a mí, pero yo no llegué a poder sistematizar la solución porque se convirtió en una batalla campal entre gambas, linux mint, y el congreso de los diputados.
Pero creo que habrá más de uno que lo agradecerá.
Bueno, empezaré yo, muchas gracias, que soy tan torpe que seguro que me vuelve a pasar y no sabría cómo hacerlo.
 



 
Grandamakulo - Ver perfil del usuarioEnviar mensaje privadoVisitar sitio web del usuario 
Volver arribaPágina inferior
Mostrar mensajes anteriores:    
 
Ocultar¡Este tema fue útil?

 

Elegir valoración:                       

Media de valoración Valoración mínima Valoración máxima Número de valoraciones
10.00 10 10 2
 
OcultarTemas parecidos
Tema Autor Foro Respuestas último mensaje
No hay nuevos mensajes Problemas Al Instalar Version De Desarroll... jsbsan Instalación 4 Domingo, 25 Enero 2015, 11:49 Ver último mensaje
jsbsan
No hay nuevos mensajes Linux Mint. Error Al Descargar Un Paquete ... Shell Mundo Linux 2 Miercoles, 15 Agosto 2018, 20:22 Ver último mensaje
Shell
No hay nuevos mensajes Instalar En Linux Mint 18.2 (SOLUCIONADO) ahtonio Instalación 3 Martes, 21 Noviembre 2017, 00:21 Ver último mensaje
ahtonio
No hay nuevos mensajes [SOLUCIONADO] Linux Mint Aplicaciones Mini... calcena Mundo Linux 2 Domingo, 26 Agosto 2018, 18:11 Ver último mensaje
calcena
 

Publicar nuevo tema  Responder al tema  Página 1 de 1
 

Usuarios navegando en este tema: 0 registrados, 0 ocultos y 1 invitado
Usuarios registrados conectados: Ninguno


 
Lista de permisos
No puede crear mensajes
No puede responder temas
No puede editar sus mensajes
No puede borrar sus mensajes
No puede votar en encuestas
No puede adjuntar archivos
No puede descargar archivos
No puede publicar eventos en el calendario